Loading...
Searching...
No Matches
dcmtk::log4cplus::DiagnosticContext Struct Reference

This is the internal object that is stored on the NDC stack. More...

## Public Attributes

log4cplus::tstring | message
log4cplus::tstring | fullMessage

## Detailed Description

This is the internal object that is stored on the NDC stack.

## Member Data Documentation

## fullMessage

log4cplus::tstring dcmtk::log4cplus::DiagnosticContext::fullMessage

The entire message stack.

## message

log4cplus::tstring dcmtk::log4cplus::DiagnosticContext::message

The message at this context level.

The documentation for this struct was generated from the following file:

- oflog/include/dcmtk/oflog/ndc.h

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0